
    /* Localized DisplayNames for your custom metadata attributes */
    /* The form is:  "myMetadataKey" = "My Metadata Key";    */
    /* The name on the left is the name defined in schema.xml */
    /* The name on the right is what the user will see */

    /* Localized Description of you custom metadata attributes */
    /* The form is: "myMetadataKey.Description" = "stuff";
    /* com_Foo_YourAttrName should be definded in the schema.xml file  */
    /* The value on the right will be displayed by the Finder etc.. */

"org_iau_FITS_COMMENT" = "FITS Comment";
"org_iau_FITS_COMMENT.Description" = "FITS Comment";
"org_iau_FITS_DATE_OBS" = "FITS Date Observed";
"org_iau_FITS_DATE_OBS.Description" = "FITS Date Observed";
"org_iau_FITS_DEC" = "FITS Dec. [degrees]";
"org_iau_FITS_DEC.Description" = "FITS Dec. [degrees]";
"org_iau_FITS_EQUINOX" = "FITS Equinox";
"org_iau_FITS_EQUINOX.Description" = "FITS Equinox";
"org_iau_FITS_EXPTIME" = "FITS Exposure Time [seconds]";
"org_iau_FITS_EXPTIME.Description" = "FITS Exposure Time [seconds]";
"org_iau_FITS_FILTER" = "FITS Filter(s)";
"org_iau_FITS_FILTER.Description" = "FITS Filter(s)";
"org_iau_FITS_HA" = "FITS Hour Angle [degrees] ";
"org_iau_FITS_HA.Description" = "FITS Hour Angle [degrees] ";
"org_iau_FITS_INSTRUME" = "FITS Instrument";
"org_iau_FITS_INSTRUME.Description" = "FITS Instrument";
"org_iau_FITS_OBJECT" = "FITS Object";
"org_iau_FITS_OBJECT.Description" = "FITS Object";
"org_iau_FITS_OBSERVER" = "FITS Observer";
"org_iau_FITS_OBSERVER.Description" = "FITS Observer";
"org_iau_FITS_ORIGIN" = "FITS Origin";
"org_iau_FITS_ORIGIN.Description" = "FITS Origin";
"org_iau_FITS_PROGRAM" = "FITS Program of Observations";
"org_iau_FITS_PROGRAM.Description" = "FITS Program of Observations";
"org_iau_FITS_TELESCOP" = "FITS Telescope";
"org_iau_FITS_TELESCOP.Description" = "FITS Telescope";
"org_iau_FITS_RA" = "FITS R. A. [degrees]";
"org_iau_FITS_RA.Description" = "FITS R. A. [degrees]";
